<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Biography Steven Jobs</title>
</head>
<body>
    <div>
        <h1>Steve Jobs</h1>
        <h2>1955-2011</h2>

        <img class="play_button" src="play.png" alt="play button">
    </div>

    <img class="steve_img" src="jobs.png" alt="poza cu Steve">

    <div class="biography">
    <h1>Biography</h1>
    <p>Steven Paul Jobs was an American inventor, 
        designer and entrepreneur who was the 
        co-founder, chief executive and chairman 
        of Apple Computer. Apple's revolutionary
        products, which include the iPod, iPhone 
        and iPad, are now seen as dictating the 
        evolution of modern technology.
        Born in 1955 to two University of Wisconsin
        graduate students who gave him up for 
        adoption, Jobs was smart but directionless,
        dropping out of college and experimenting
        with different pursuits before 
        co-founding Apple with Steve Wozniak in 1976.
         Jobs left the company in 1985, launching 
         Pixar Animation Studios, then returned to 
         Apple more than a decade later. Jobs died 
         in 2011 following a long battle with 
         pancreatic cancer. </p>
    </div>

    <hr width="50%" color="white">

    <p class="footer">Made with <img style="filter: invert(100%)" src="apple-logo.png" alt="apple logo"> by <a href="https://en.wikipedia.org/wiki/Jorge_Sanz" target="_blank">Jorge Sanz</a></p>
</body>
</html>